<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-04-07 15:00:49.000-->
  <string hide_amber_settings="true"/>
  <!--2018-06-21 15:59:58.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2018-05-30 21:08:38.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
  <!--2019-02-28 17:49:53.000-->
  <string settings.global.network_auto_phone="true"/>
  <!--2019-02-20 10:34:20.000-->
  <integer settings.global.sms_center_editable="0"/>
  <!--2021-04-07 15:27:03.000-->
  <string use_full_volume_channel="4370,4371,4372,4373,4374,4375,4376,4377,4378,4383,4384,4385,4386,4387,4388,4389,4390,4391"/>
</resources>
